bar_slot(3)

NAME
bar_slot

SYNOPSIS

  Data Fields
char * progress
char * filename
char speed_buf [BAR_SPEED_SIZE]
char human_size [BAR_DOWNBYTES_SIZE]
uint64_t file_size
uint64_t time_ring [SPEED_RING_SIZE]
uint64_t bytes_ring [SPEED_RING_SIZE]
uint64_t bytes_downloaded
int ring_pos
int ring_used
int tick
int numfiles
enum bar_slot_status status
bool redraw: 1

Author

Generated automatically by Doxygen for wget2 from the source code.